.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:11.480000px;}
._0{width:14.360000px;}
.fc1{color:rgb(230,0,13);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:88.000000px;}
.y49{bottom:61.669130px;}
.y48{bottom:75.721341px;}
.y0{bottom:94.752049px;}
.y36{bottom:150.591520px;}
.y35{bottom:164.242239px;}
.y34{bottom:180.301908px;}
.y33{bottom:196.361578px;}
.y32{bottom:212.421247px;}
.y31{bottom:226.088026px;}
.y30{bottom:239.738745px;}
.y2f{bottom:253.405523px;}
.y2e{bottom:267.056242px;}
.y2d{bottom:283.115912px;}
.y2c{bottom:296.766631px;}
.y2b{bottom:310.433409px;}
.y2a{bottom:324.084128px;}
.y29{bottom:341.091318px;}
.y47{bottom:356.781615px;}
.y28{bottom:366.931326px;}
.y46{bottom:370.432334px;}
.y27{bottom:380.582045px;}
.y45{bottom:384.083053px;}
.y26{bottom:394.232764px;}
.y44{bottom:397.749832px;}
.y25{bottom:407.899543px;}
.y43{bottom:411.400551px;}
.y24{bottom:424.890673px;}
.y42{bottom:425.067330px;}
.y41{bottom:438.718049px;}
.y23{bottom:450.730681px;}
.y40{bottom:452.368768px;}
.y22{bottom:464.381400px;}
.y3f{bottom:468.428437px;}
.y21{bottom:478.048179px;}
.y3e{bottom:484.488106px;}
.y20{bottom:491.698898px;}
.y3d{bottom:498.154885px;}
.y1f{bottom:508.706088px;}
.y3c{bottom:514.214554px;}
.y3b{bottom:530.274224px;}
.y1e{bottom:534.546096px;}
.y3a{bottom:546.333893px;}
.y1d{bottom:548.196815px;}
.y1c{bottom:561.847534px;}
.y39{bottom:563.325024px;}
.y1b{bottom:575.514313px;}
.y1a{bottom:589.165032px;}
.y19{bottom:602.831810px;}
.y18{bottom:616.482529px;}
.y17{bottom:630.133248px;}
.y38{bottom:633.473659px;}
.y16{bottom:647.140438px;}
.y37{bottom:659.313668px;}
.y15{bottom:672.980446px;}
.y14{bottom:686.631165px;}
.y13{bottom:703.622295px;}
.y12{bottom:794.680621px;}
.y11{bottom:814.755208px;}
.y10{bottom:834.829794px;}
.yf{bottom:854.904381px;}
.ye{bottom:874.978968px;}
.yd{bottom:933.741298px;}
.yc{bottom:953.815885px;}
.yb{bottom:976.170945px;}
.ya{bottom:996.245532px;}
.y9{bottom:1018.600591px;}
.y8{bottom:1038.675178px;}
.y7{bottom:1061.014178px;}
.y6{bottom:1083.369238px;}
.y5{bottom:1103.443825px;}
.y4{bottom:1125.798885px;}
.y3{bottom:1148.137885px;}
.y2{bottom:1170.492944px;}
.y1{bottom:1225.320656px;}
.h7{height:28.164062px;}
.h6{height:32.187500px;}
.h5{height:32.328125px;}
.h4{height:40.234375px;}
.h3{height:40.410156px;}
.h2{height:88.902344px;}
.h1{height:1166.734982px;}
.h0{height:1352.047507px;}
.w1{width:815.831205px;}
.w0{width:956.000000px;}
.x0{left:89.934149px;}
.x3{left:95.603212px;}
.x4{left:104.709044px;}
.x5{left:109.253931px;}
.xa{left:114.666040px;}
.x6{left:118.359763px;}
.x1{left:491.650719px;}
.x7{left:496.211665px;}
.x8{left:500.756552px;}
.x2{left:503.037025px;}
.x9{left:509.862384px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:9.531122pt;}
._0{width:11.922205pt;}
.fs3{font-size:23.246639pt;}
.fs2{font-size:26.567587pt;}
.fs1{font-size:33.209484pt;}
.fs0{font-size:73.060865pt;}
.y49{bottom:51.200000pt;}
.y48{bottom:62.866667pt;}
.y0{bottom:78.666667pt;}
.y36{bottom:125.026667pt;}
.y35{bottom:136.360000pt;}
.y34{bottom:149.693333pt;}
.y33{bottom:163.026667pt;}
.y32{bottom:176.360000pt;}
.y31{bottom:187.706667pt;}
.y30{bottom:199.040000pt;}
.y2f{bottom:210.386667pt;}
.y2e{bottom:221.720000pt;}
.y2d{bottom:235.053333pt;}
.y2c{bottom:246.386667pt;}
.y2b{bottom:257.733333pt;}
.y2a{bottom:269.066667pt;}
.y29{bottom:283.186667pt;}
.y47{bottom:296.213333pt;}
.y28{bottom:304.640000pt;}
.y46{bottom:307.546667pt;}
.y27{bottom:315.973333pt;}
.y45{bottom:318.880000pt;}
.y26{bottom:327.306667pt;}
.y44{bottom:330.226667pt;}
.y25{bottom:338.653333pt;}
.y43{bottom:341.560000pt;}
.y24{bottom:352.760000pt;}
.y42{bottom:352.906667pt;}
.y41{bottom:364.240000pt;}
.y23{bottom:374.213333pt;}
.y40{bottom:375.573333pt;}
.y22{bottom:385.546667pt;}
.y3f{bottom:388.906667pt;}
.y21{bottom:396.893333pt;}
.y3e{bottom:402.240000pt;}
.y20{bottom:408.226667pt;}
.y3d{bottom:413.586667pt;}
.y1f{bottom:422.346667pt;}
.y3c{bottom:426.920000pt;}
.y3b{bottom:440.253333pt;}
.y1e{bottom:443.800000pt;}
.y3a{bottom:453.586667pt;}
.y1d{bottom:455.133333pt;}
.y1c{bottom:466.466667pt;}
.y39{bottom:467.693333pt;}
.y1b{bottom:477.813333pt;}
.y1a{bottom:489.146667pt;}
.y19{bottom:500.493333pt;}
.y18{bottom:511.826667pt;}
.y17{bottom:523.160000pt;}
.y38{bottom:525.933333pt;}
.y16{bottom:537.280000pt;}
.y37{bottom:547.386667pt;}
.y15{bottom:558.733333pt;}
.y14{bottom:570.066667pt;}
.y13{bottom:584.173333pt;}
.y12{bottom:659.773333pt;}
.y11{bottom:676.440000pt;}
.y10{bottom:693.106667pt;}
.yf{bottom:709.773333pt;}
.ye{bottom:726.440000pt;}
.yd{bottom:775.226667pt;}
.yc{bottom:791.893333pt;}
.yb{bottom:810.453333pt;}
.ya{bottom:827.120000pt;}
.y9{bottom:845.680000pt;}
.y8{bottom:862.346667pt;}
.y7{bottom:880.893333pt;}
.y6{bottom:899.453333pt;}
.y5{bottom:916.120000pt;}
.y4{bottom:934.680000pt;}
.y3{bottom:953.226667pt;}
.y2{bottom:971.786667pt;}
.y1{bottom:1017.306667pt;}
.h7{height:23.382850pt;}
.h6{height:26.723257pt;}
.h5{height:26.840009pt;}
.h4{height:33.404071pt;}
.h3{height:33.550011pt;}
.h2{height:73.810024pt;}
.h1{height:968.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:677.333333pt;}
.w0{width:793.706667pt;}
.x0{left:74.666667pt;}
.x3{left:79.373333pt;}
.x4{left:86.933333pt;}
.x5{left:90.706667pt;}
.xa{left:95.200000pt;}
.x6{left:98.266667pt;}
.x1{left:408.186667pt;}
.x7{left:411.973333pt;}
.x8{left:415.746667pt;}
.x2{left:417.640000pt;}
.x9{left:423.306667pt;}
}
